<DBXL>
	<TABLE name="Step_definition" status="" central="true" out="inquiry">
		<FIELD>COMPANYID</FIELD>
		<FIELD>WF_ID</FIELD>
		<FIELD>WF_VER</FIELD>
		<FIELD>STEP_ID</FIELD>
		<FIELD>TNAME</FIELD>
		<FIELD>ENAME</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<FIELD>STEP_TYPE</FIELD>
		<!--FIELD>RECIPIENT_DEF</FIELD>
		<FIELD>TASK_RATE</FIELD>
		<FIELD>WEB_PAGE</FIELD>
		<FIELD>COMPLETION_DURATION</FIELD>
		<FIELD>EXTENSION_DURATION</FIELD>
		<FIELD>DELAY_DURATION</FIELD>
		<FIELD>HIST_WEB_PAGE</FIELD>
		<FIELD>AUTOASSIGNABLE</FIELD-->
		<ORDER>
			<FIELD>COMPANYID</FIELD>
			<FIELD>WF_ID</FIELD>
			<FIELD>WF_VER</FIELD>
			<FIELD>STEP_ID</FIELD>
		</ORDER>
	</TABLE>
</DBXL>
